

body {
    font-family: 'Roboto';
	font-size: 16px;
	background-color: transparent;
	color: #737373;
	overflow-x: hidden;
}
img {
    max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
a {
    outline: 0 !important;
}

/* - Font Settings */
.classname,
.classname {
	font-family: 'Ralway', sans-serif;
}

/* -- Section Padding */
.section-padding {
	padding-top: 130px;
}

/* - Padding/Margin */
.no-padding {
	padding: 0;
}
.no-left-padding {
	padding-left: 0;
}
.no-right-padding {
	padding-right: 0;
}
.no-top-padding {
	padding-top: 0;
}
.no-bottom-padding {
	padding-bottom: 0;
}
.no-margin {
	margin: 0;
}
.no-left-margin {
	margin-left: 0;
}
.no-right-margin {
	margin-right: 0;
}
.no-top-margin {
	margin-top: 0;
}
.no-bottom-margin {
	margin-bottom: 0;
}

/* ## Header */
.header-main {
	background-color: #fff;
	min-height: 120px;
}
/* .mob-whatsapp{
	display: none;
} */

/* - Header Contact Info */
.header-contact-info {
	display: inline-block;
	width: 100%;
	position: relative;
	padding-top:10px;
	padding-bottom: 8px;
}

/* - Header Log Box */
.header-logo-box {	
	position: absolute;
    left: 50px;
    right: 0;
    top: 0;
    z-index: 5;
    text-align: center;
    background-color: #fff;
    width: 220px;
    height: 130px;
    padding: 10px;
    display: none;
}
.header-logo-box::before {
	border: 5px solid transparent;
	content: "";
	position: absolute;
	left: -20px;
	right: 0;
	top: 85px;
	bottom: 0;
	display: none;
	background: url("images/shadow3.png") no-repeat;
}
.header-logo-box::after {
	border: 1px solid #ff0000;
	content: "";
	position: absolute;
	margin: 8px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;	
	display: none;
}
.header-logo-box a img {
    margin-bottom: 12px;
    padding: 10px;
}
.header-logo-box:hover img {
	opacity: 0.7;
}
.header-logo-box  a {
	position:absolute;
	left: 0;
	right: 0;	
	color: #67686a;
	font-size: 35px;
	letter-spacing: 3px;
	text-decoration: none;
	z-index: 2;
	    margin-bottom: 12px;
    margin-top: -34px;
    display: none;
}

.header-logo-box  a:hover {
	opacity: 0.7;
}
.header-logo-box a span {
	color: #ff0000;
}

/* - Header Contact */
.header-contact {
	position: relative;
	margin-left: 325px;
	width: 100%;
}
.header-contact li {
	display: inline-block;
	list-style: none;
	margin-right: 50px;	
	letter-spacing: 1px;
	text-align: left;
	font-size: 14px;
	position: relative;
}
.header-contact li a {
	color: #737373;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header-contact li:hover i,
.header-contact li:hover a {
	color: #000;
}
.header-contact i {
	color: #ff0000;
	font-size: 18px;
	line-height: 22px;
	margin-right: 7px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

/* - Header Socials */
.header-socials {
	text-align: right;
	float: right;
	right: 10px;
	clear: right;
}
.header-socials li {
	display: inline;
	list-style: none;
	text-align: center;
	margin-right: 12px;
}
.header-socials li i {
	color: #fff;
	font-size: 13px;
	background-color: #7f262a;
	height: 25px;
	width: 25px;
	border-radius: 100%;
	padding: 6px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header-socials li:hover i {
	background-color: #000;
}
.header2 .ow-navigation a.footer-logo span {
	color: #fff;
}
.header2 .ow-navigation a.footer-logo:hover {
	color: #000;
}
.header2 .ow-navigation .footer-logo > img {
	margin-top: 0;
}
.header2 .header-socials {
	right: 30px;	
}

/* - Contact Us */
a.contact-us {
	background-color: #ffffff;
	padding: 7px 30px;
	border-radius: 0 18px;
	position: absolute;
	right: 20px;
	top: 67px;
	z-index: 5;
	color: #000000;
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-us:hover {
	background-color:#67686A;
}
.contact-us  i {
	margin-right: 15px;
	font-size: 15px;
	color: #000;	
}

/* - Footer Top */
.footer-top {
	color: #fff;
	background-color: #7f262a;
	padding: 22px 0;
}

/* - Block Title */
.block-title{
	display: inline-flex;
	 
}
/*.block-title > img {*/
/*    float: left;*/
/*    margin-right: 12px;*/
/*	clear: both;*/
/*}*/

/* - Block Content */
.block-content {
    
    margin-top: 2px;
	font-size: 15px;
}

/* - Footer About Us */
.footer-about-us p {
	font-size: 15px;
}
.footer-map .block-content,
.footer-our-info .block-content,
.footer-our-spa .block-content,
.footer-about-us .block-content {
	margin-left:0px;
}
.footer-map .block-title > img,
.footer-our-info .block-title > img,
.footer-our-spa .block-title > img,
.footer-about-us .block-title > img {
	margin-right: 8px;
}

/* - Footer Our Spa */
.footer-our-spa ul li {
    position: relative;
    list-style: none;
    margin-bottom: 5px;
    text-align: left;
}
.footer-our-spa ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-our-spa ul li:hover a {
	color: #000;
}
.footer-our-spa ul li::before {
	position: absolute;
	content: "-";
	left: -10px;
}

/* - Footer Our Info */
.footer-our-info ul li{
	list-style: none;
	margin-bottom: 12px;
}
.footer-our-info ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	margin-left: 12px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-our-info ul li:hover a {
	color: #000;
}
.footer-our-info ul li i {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-our-info ul li:hover i {
	color: #000;
}
.footer-our-info i {
    width: 15px;
}

/* - Footer Bottom */
.footer-bottom {
	margin-top: 15px;
	margin-bottom: 5px;
	background-color: #fff;
}

/* - Footer Logo */
.footer-logo > img {
    float: left;
	clear: both;
    height: 28px;
    margin-right: 12px;
}
.footer-logo:hover > img {
	opacity: 0.5;
}
a.footer-logo  {
	color: #67686A;
	font-size: 25px;
	text-decoration: none;
}
.header2 .navbar-header a.footer-logo {
	margin: 0 28px;
	display: inline-block;
	padding-top: 17px;
	position: relative;
	z-index: 5;
}
a.footer-logo:hover {
	color: #000;
}
a.footer-logo span {
	color: #ff0000;
}

/* - Copyright */
.copyright {
	display: inline-block;
	margin: 0;
	text-align: center;
	color: #67686a;
	font-size: 14px;
}
.copyright p {
	margin-bottom: 0;
	line-height: 40px;
}
/* - Footer Socials */
.footer-socials li{
	list-style: none;
	display: inline-block;
	margin-right: 10px;
}
.footer-socials ul {
	float: right;
	clear: both;
}
.footer-socials li a i {
	color: #fff;
	background-color: #da4c7e;
	border-radius: 100%;
	padding: 9px;
	font-size: 20px;
	width: 38px;
	height: 38px;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-socials li:hover i {
	background-color: #67686A;
}

/* -- Header2 */
.header2-logo {
	margin-top: -5px;
	margin-left: 25px;
}
.header2 .header-contact {
	margin-left: 30px;
}
.header2 a.contact-us  {
	top: 17px;
}

.hovereffect {
	width: 100%;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	box-shadow: 0 0 5px #7e7d7d;
	margin-top: 15px;
  }
  
  .hovereffect .overlay {
	  width: 100%;
	  position: absolute;
	  overflow: hidden;
	  left: 0px;
	  bottom: -10px;
  }
  .hovereffect img {
	display: block;
	position: relative;
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
	width: 100%;
  }
  .hovereffect h2 {
	  FONT-WEIGHT: 500;
	  text-transform: uppercase;
	  text-align: center;
	  position: relative;
	  font-size:18px;
	  padding: 10px;
	  background: rgba(0, 0, 0, 0.6);
	  color: #fff;
	  font-weight: 500;
  }
  .hovereffect a:hover{
	  text-decoration: none;
  }
  
  .hovereffect a.info {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	border: 1px solid #fff;
	margin: 50px 0 0 0;
	background-color: red;
  }
  
  .hovereffect a.info:hover {
	box-shadow: 0 0 5px #fff;
  }
  
  .hovereffect a.info{
	-webkit-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
	opacity: 0;
	filter: alpha(opacity=0);
	color: #fff;
	text-transform: uppercase;
  }
  div#about {
	  padding: 0 0 10px;
  }
  
  .hovereffect:hover a.info, .hovereffect:hover h2 {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
  }.container-fluid.no-padding.section-banner {
	  margin-bottom: 40px;
  }
  .as {
	  margin-bottom: 20px;
  }.about-left .block-content p {
	  font-size: 15px;
	  color: #737373;
	  line-height: 23px;
	  text-align: justify;
  }
  .col-md-6.col-sm-6.col-xs-12.about-right {
	  margin-top: 40px !important;
  }
  .block-content {
	  
	  margin-top: 3px !important;
	  font-size: 15px;
  }
  .about-section{
	font-size: 24px;
    color: #f00;
    font-weight: bold;
    margin-top: 15px;
	margin-bottom: 0px;
	text-align: center;
}
.about-section1{
	font-size: 20px;
    color: #f00;
    font-weight: bold;
    margin-top: 15px;
	margin-bottom: 0px;
	text-align: center;
}
.del-txt{
	font-size: 19px;
    padding-top: 15px;
    display: block;
    color: #000;
    font-weight: bold;
}
.drop-section{
	min-width: 150px;
	float: left;
}
ul.dropdown-menu.loc {
    width:550px;
}
.row.justify-content-md-center.p-top {
	padding-top:0px;
    display: block;
    justify-content: center;
}

.ow-navigation .navbar-nav > li .dropdown-menu li {
    padding-left: 10px;
    line-height: 30px;
}
/* ## media */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	
	/* ## Header Logo Box */
	.header-logo-box {
		height: 170px;
		width: 170px;
		left: 40px;
	}
	.header-logo-box::before {
		left: -20px;
		top: 50px;
	}
	
	/* ## Header Contact */
	.header-contact {
		margin-left: 220px;
	}
	.header-contact li {
		margin-right: 20px;
	}
	.contact-us i {
		margin-right: 10px;
	}
	a.contact-us {
		top: 67px;
		right: 15px;
		font-size: 14px;
		padding: 7px 15px;
	}
	.header2 a.contact-us {
		right: 25px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	/* -- Photos Slider */
	.photos-slider {
		margin-top: 0;
		display: inline-block;
		width: 100%;
	}
	/* - Contact Us */
	a.contact-us {
		display: none;
	}
	/* - Header Logo Box */
	.header-logo-box {
		left: 20px;
		background-color: transparent;
		padding: 0;
		height: 0;
		text-align: left;
	}
	
	/* - Header Contact */
	.header-contact {
		margin-left: 210px;
	}
	.header-contact li {
		margin-right: 20px;
	}
	.header2 .header-contact {
		margin-left: 0;
	}
	
	/* Header Social */
	.header-socials {
		float: left;
		clear: both;
		margin-left: 200px;
		text-align: left;
	}
	.header2 .navbar-header a.contact-us {
		z-index: 5;
	}
	a.contact-us {
		top: 0;
		right: 300px;
		padding: 5px 30px;
	}
	.header2 .header-socials {
		padding: 0;
		right: 5px;
		margin-left: 0;
	}	
	.header2 .navbar-header a.footer-logo {
		margin: 0 5px;
	}
	
	/* - Footer Bottom */
	.footer-bottom a.copyright {
		margin-left: 0;
		margin-top: 5px;
	}
	.footer-socials li {
		margin-right: 3px;
	}
	.footer-socials li a i {
		height: 30px;
		width: 30px;
		font-size: 15px;
	}
	/* -- Fixed Top */
	.header-main {
		min-height: 0;
	}
	.header-main .header-contact, 
	.header-main .header-socials,
	.header-main .header-logo-box::before,
	.header-main .header-logo-box::after,
	.header-main .header-logo-box a img	{
		display: none;
	}
	.header-main .header-contact-info {
		padding: 0;
		display: block;
	}
	.header-main .header-logo-box a {
		top: 10px;
		color: #fff;
	}
	.header-main .header-logo-box a span {
		color: #fff;
	}
	.header-main .ow-navigation {
		border-radius: 0;
		width: 100%;
		left: 0;
		right: 0;
	}
}

@media only screen and (min-width: 479px) and (max-width: 767px) {
	.col-md-3.col-sm-4.col-xs-12.footer-our-spa {
		width: 50%;
	}
	.col-md-3.col-sm-4.col-xs-12.footer-our-info {
		width: 50%;
	}
}

@media (max-width: 767px) {
	
	/* -- Photos Slider */
	.photos-slider.header1-slider {
		margin-top: 0;
		display: inline-block;
		width: 100%;
	}
	
	/* - Header Main */
	.header-main {
		min-height: auto;
	}
	
	/* - Header Logo Box */
	.header-logo-box {
		position: relative;
		left: 15px;
		height: 69.5px;
		width: 200px;
		padding: 13px 0 0;
		text-align: left;
		top: 7px;
	}
	.header-logo-box a {
		position: relative;
		left: 10px;
	}	
	.header-logo-box a img {
		float: left;
    width: 83%;
    margin: -53px -2px 0 10px;
    height: auto;
    clear: both;
	}
	.header-logo-box a {
		font-size: 28px;
	}
	
	/* - Header Contact Info */
	.header-contact-info {
		padding-top: 0;
		padding-bottom: 0;
		display: inline-block;
		margin-top: -7px;
	}
	
	/* - Header Socials */
	.header-socials,
	.header-contact {
		display: none;
	}
	
	/* - Footer Top */
	.footer-top > .container {
		padding: 0;
	}
	.footer-top [class*="col-md-"] {
		margin-bottom: 30px;
	}
	
	/* - Copyright */
	a.copyright {
		margin-left: 0;
		letter-spacing: 0.5px;
		margin-bottom: 10px;
		font-size: 13px;
		text-align: center;
	}
	
	/* - Footer Socials */
	.footer-socials li {
		margin-right: 20px;
	}
	.footer-socials ul {
		text-align: center;
		float: none;
	}
	.header-contact-info {
		position: relative;
	}
	.header2-logo {
		position: absolute;
		left: 0;
		right: 0;
		top: 2px;
	}
	.footer-bottom {
		text-align: center;
		margin-top: 10px;
	}
	a.footer-logo {
		text-align: center;
	}
	.footer-logo > img {
		display: inline;
		padding-right: 10px;
		float: none;
	}
	.header2 .navbar-header a.footer-logo {
		margin: 0 15px;
	}

	.footer-map .block-content, .footer-our-info .block-content, .footer-our-spa .block-content, .footer-about-us .block-content {
		margin-left: 29px;
	}
	.hovereffect {
		width: 100%;
		height: 100%;
		float: left;
		overflow: hidden;
		position: relative;
		text-align: center;
		cursor: default;
		box-shadow: 0 0 5px #7e7d7d;
		margin-bottom: 20px;
	}
	.drop-section {
		min-width: 100%;
		float: none;
	}
	.ow-navigation .navbar-nav > li .dropdown-menu li {
		padding-left: 0px;
		line-height: 24px;
	}
	
}
.typewriter p {
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em solid orange; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
    typing 3.5s steps(40, end),
    blink-caret .75s step-end infinite;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}


